#rodape {
	float: left;
	width: 100%;
}

#rodape .main-content {
	float: left;
	background: #000;
	color: #fff;
	width: 100%;
}

#rodape .paymentsFooterDiv{
	width: 24%;
	background-size: 100%;
	height: 200px;
	float: left;	
	height: 150px;
	max-width: 460px;
}
#rodape .paymentsFooterDiv h3{
	margin-top:-1px;
	font-size: 16px;
	text-align: center;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: normal;
}
#rodape .paymentsFooter {
	background: url(images/2013/footer-pay.png?v=10.0.1) left top no-repeat;
    	background-size: auto;
	width: 100%;
	background-size: 100%;
	height: 200px;
	float: left;	
	height: 150px;
	max-width: 460px;
}

#rodape .main-content a {
	color: #fff;
	text-decoration: none;
	-webkit-transition:color 0.3s ease-in;
	   -moz-transition:color 0.3s ease-in;
	   -o-transition:color 0.3s ease-in;
	   transition:color 0.3s ease-in;
	text-transform: uppercase;
}

#rodape .main-content a:hover {
	color: #fff;
}

#rodape .main-content .wrap {
	margin: 0 auto;
	width: 100%;
	margin-top: 40px;
	/*float: left;*/
	max-width: 1100px;
}

#rodape .main-content .wrap .logo {
	width: 20%;
	height: 72px;
	background: url(images/2013/footer-logo.png) left top no-repeat;
	float: left;
	text-indent: -9999px;
}

#rodape .main-content .wrap .basic-links {
	float: left;
	margin-left: 70px;
}

#rodape .main-content .wrap .basic-links ul {
	width: 150px;
	float: left;
	margin: 0;
	padding: 0;
}

#rodape .main-content .wrap .basic-links ul li {
	float: left;
	width: 100%;
	font-size: 16px;
	margin-bottom: 10px;
}

#rodape .main-content .wrap .tele-atendimento {
	float: left;
	width: 245px;
	border-right: 1px solid #2D2D2D;
	border-left: 1px solid #2D2D2D;
	height: 190px;
	margin-left: 25px;
	color: #878787;
	margin-right: 10px;

}

#rodape .main-content .wrap .tele-atendimento span {
	float: left;
	width: 100%;
	text-align: center !important;
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 30px;
	font-family: "Din Pro";
}

#rodape .main-content .wrap .tele-atendimento strong {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 34px;
	font-weight:100;
}


#rodape .main-content .wrap .social {
	float: left;
	width: 13%;
	height: 150px;
}

#rodape .main-content .wrap .social .sigaNos {
	display: flex;
	justify-content: center;
	letter-spacing: 4px;
	font-weight: bold;
}

#rodape .main-content .wrap .social .links {
	display:flex;
	justify-content:center;
	margin-top:10%;
}

#rodape .main-content .wrap .social a {
	float: left;
	width: 36px;
	height: 36px;
	text-indent: -9999px;
	margin-left: 3px;
	background: url(images/2013/footer-social.png?v=1.1) left top no-repeat;
}


#rodape .main-content .wrap .social a.facebook {
	background-position: left top;
	height: 80px;
	background: url(images/2013/face2.png?v=1.2) left top no-repeat;
    	background-size: auto;
	background-size: 100%;
	width: 40px;
}


#rodape .main-content .wrap .social a.twitter {
	background-position: -40px top;
	height: 36px;
}

#rodape .main-content .wrap .social a.twitter:hover {
	background-position: -40px bottom;
	height: 36px;
}


#rodape .main-content .wrap .social a.pinterest {
	background-position: -80px top;
	height: 36px;
}

#rodape .main-content .wrap .social a.pinterest:hover {
	background-position: -80px bottom;
	height: 36px;
}


#rodape .main-content .wrap .social a.instagram {
	background-position: -120px top;
	height: 80px;
	background: url(images/2013/insta2.png?v=1.1) left top no-repeat;
    	background-size: auto;
	background-size: 100%;
	width: 54px;
	margin-left: 20px;

}


#rodape .main-content .wrap .social a.youtube {
	background-position: -160px top;
	height: 36px;
}

#rodape .main-content .wrap .social a.youtube:hover {
	background-position: -160px bottom;
	height: 36px;
}

#rodape .main-content .wrap .social a.google {
	background-position: -198px top;
	height: 36px;
}

#rodape .main-content .wrap .social a.google:hover {
	background-position: -198px bottom;
	height: 36px;
}

#rodape .main-content .wrap .social span {
	float: left;
	clear: both;
	margin-bottom: 15px;
	font-size: 14px;
	color: #878787;
	font-family: "Din Pro";
}

.centralizar{
	margin: 0 auto;
	width:100%;
}

#rodape .ending {
	float: left;
	width: 100%;
	background: #000000;
	color: #white;
	min-height: 100px;
    	height: 220px;
    	margin-top:20px;
}

#rodape .tele-atendimento {
	text-align: center;
	font-size: 16px;
}

#rodape .ending .pay-with {
	height: 26px;
	background: url(images/2013/footer-brands.jpg) right center no-repeat;
	line-height: 26px;
	float: left;
	width: 515px;
	font-size: 13px;
	font-family: "Din Pro";
}

#rodape .ending .powered {
	height: 26px;
	background: url(images/2013/footer-webstorm.png) right center no-repeat;
	line-height: 26px;
	width: 154px;
	cursor: pointer;
	font-family: "Din Pro";
	float: right;
	margin-left: 30px;
}

#rodape .ending .secured {
	float: right;
	height: 26px;
	line-height: 26px;
	font-family: "Din Pro";
}

#rodape .ending .secured span {
	float: left;
	margin-left: 675px;
}

#rodape .ending .secured .blindado {
	float: right;
	width: 26px;
	height: 26px;
	background: url(images/2013/footer-siteblindado.jpg) left top no-repeat;
	margin-left: 6px;
	margin-right: 6px;
	cursor: pointer;
}

#rodape .ending .secured .blindado .bubble {
	display: none;
}

#rodape .ending .data {
	color: white;
}

#rodape .ending .secured .thawte {
	float: right;
	width: 76px;
	height: 26px;
	background: url(images/2013/footer-thawte.jpg) left top no-repeat;
	margin-right: 6px;
	cursor: pointer;
}

#rodape .ending .data {
	float: left;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	margin-top: 20px;
	font-family: "Din Pro";
	color: white;
}

#sslblindado img{
	width: 60%;
}

.faixa-footer {
	width: 100%;
	margin:8px 0 6px;
	float: left;
}

.inview {
	color: white;
}

.inview strong{
	margin-left: 20px;
	margin-right: 60px;
	font-size: 20px;
}

.inview span {
	margin-right: 50px;
}

.inview input {
	border-radius: 6px;
	padding: 9px;
	border: 0px;
	width: 230px;
	margin-right: 20px;
}

.inview .submit {
	width: 80px;
}

.bottom-newsletter-background {
	/*margin: 0 auto;*/
	/*width: 1905px;*/
	margin: 9px 0 9px 0;
	padding:0 0 6px;
	background-color: black;
	height: 70px;
	display: flex;
	align-items: center;
}

.bottom-newsletter {
	margin: 0 auto;
	width: 1020px;
}

.bottom-newsletter div {
	clear:both;color:#D4D4D4;font-size:14px;text-transform:uppercase;padding:2px 0 0 520px;
}

.bottom-newsletter span {
	float: left;
	text-transform: uppercase;
	font-family: "Din Pro";
	color: #D4D4D4;
	font-size: 16px;
	padding: 15px 0 0 15px;
	margin-left: 10px;
}

.bottom-newsletter input[type=text] {
	background: #363636;
	color: #858585;
	font-family: "Din Pro";
	border: none;
	font-size: 14px;
	padding: 5px;
	outline: none;
    float: left;
    margin-top: 10px;
    margin-left: 15px;
	width: 200px;
}

.alinhaBotao{
	float: right;
}

.bottom-newsletter input[type=submit] {
	float: left;
	background: none;
	border: none;
	color: #fff;
	height: 30px;
	width: 30px;
	line-height: 30px;
	font-family: "Din Pro";
	font-size: 18px;
	cursor: pointer;
	margin-right: 20px;
	margin-top: 8px;
}

.acceptCookies {
    position: fixed;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    z-index: 9999999;
    padding: 30px; 
    display: flex;
    justify-content: center;
}

.acceptCookies .content {
    width: 70%;
    max-width: 1000px;
    display: inline-flex;
    flex-direction: column;
}

.acceptCookies .content .texto {
    color: #FFF;
    font-size: 16px;
    line-height: 1.5em;
    padding: 10px;
    width: 100%;
    text-align: center;
}

.acceptCookies .content .texto a {
	font-weight: bold;
	color: #fff;
}

.acceptCookies .content .acceptButton {
	width: 100%;
	display: flex;
	justify-content: center;
}

.acceptCookies .content .acceptButton #acceptCookies {
    padding: 10px 15px;
    background-color: #fff;
    color: #000;
    cursor: pointer;
    border: 0;
}